h1.b-article__title{margin:0 0 20px}
.dfp #div-gpt-ad-1384909776605-0 iframe{width:600px!important;height:300px!important;margin-left:-300px;margin-top:-150px;left:50%;top:50%;position:fixed;z-index:9999}.dfp #div-gpt-ad-1416959130474-0 iframe,.dfp #div-gpt-ad-1509059486413-0 iframe{width:600px!important;height:300px!important;margin-left:-300px;margin-top:-150px;left:50%;top:50%;position:fixed;z-index:9999}#div-gpt-ad-1416959130474-0>div/*,#div-gpt-ad-1509059486413-0>div*/{width:1px!important;height:1px!important}/*@media (max-width:480px){.dfp #div-gpt-ad-1509059486413-0 iframe{margin-left:-150px}}*/.rankpadding{padding:20px}#demotable1{background:#f1f1f1}#demotable1 th{text-align:center;padding:0 20px;background:#2e3192;color:#fff}#demotable1 td{text-align:center;padding:5px 20px;border:2px solid #fff}.filter-table .quick{margin-left:.5em;font-size:.8em;text-decoration:none}.fitler-table .quick:hover{text-decoration:underline}td.alt{background-color:#ffc;background-color:rgba(255,255,0,.2)}.evoText{padding:20px}.evoslider .slideWrapper{position:relative}.evoslider dl{position:relative;width:100%;list-style:none;overflow:hidden;margin:0;padding:0;border:0}.evoslider dt{position:absolute;top:0;margin:0;padding:0;border:0;background:#d5d5d5;border:2px solid #fff}.evoslider dt:hover{cursor:pointer}.evoslider dt.active{cursor:default}.evoslider dt .ieFix{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;padding:0;border:0}.evoslider dt .ieFix .box{position:absolute;width:100%;height:100%;background-color:Gray;opacity:0}.evoslider dd{position:absolute;top:0;margin:0;padding:0;border:0;overflow:hidden;background:#fff}.evoslider .controlNav{position:absolute}.evoslider .control_wrapper{position:relative}.evoslider .controlNav ul{position:relative;list-style:none}.evoslider .controlNav li.bullets{position:relative;float:left;cursor:pointer}.evoslider .controlNav li.bullets:hover{cursor:pointer}.evoslider .controlNav li.bullets.active{cursor:default}.sponsoredfeatures{height:inherit}li.b-menu__item.b-menu__item_580{background-color:#d51f1c}li.b-menu__item.b-menu__item_580 a{color:#fff!important}@media (min-width:1200px){.b-menu__item__link{padding:0 17px}}@media (min-width:768px){.b-socialicons__icons__whatsapp{display:none}}@media (max-width:768px){.b-socialicons__icons__whatsapp{display:block}}.b-socialicons__icons__whatsapp{float:left;padding:0 10px 0 0}.b-socialicons__icons__whatsapp__icon{line-height:40px;float:left}.b-socialicons__icons__whatsapp__icon__font{display:inline-block;vertical-align:middle;line-height:25px;width:25px;text-align:center;font-size:16px;background-color:#4cbc3c;color:#fff}.b-socialicons__icons__whatsapp__text{float:left;line-height:40px}.asheville-element-title-content{outline:0!important}.b-article__content a{text-decoration:underline}.b-rebheader-bottom-menu__item__link{padding:0 15px}.b-rebheader-bottom-menu__item__link_125{padding-right:0!important}.b-rebheader-bottom-menu__item__link_529{padding-left:0!important}@media (min-width:1200px){.b-rebheader-shadow{height:219px}}.b-gutterads{position:fixed;left:0;right:0}.b-gutterads__wrapper{width:1200px;margin:0 auto;position:relative;height:1px}.b-gutterads__wrapper__left{position:absolute;left:-300px;top:0}.b-gutterads__wrapper__left__close__button{color:#fff;cursor:pointer}.b-gutterads__wrapper__right{position:absolute;right:-300px;top:0}.b-gutterads__wrapper__right__close__button{color:#fff;cursor:pointer}@media (max-width:1200px){.b-gutterads{display:none}}.b-rpmside{padding:15px;border:1px solid #d5d5d5}.b-subs-form__input_rpm{width:100%;color:#000;font-size:16px;margin:0 0 10px 0;line-height:40px;height:40px;border:1px solid #e1e1e1;padding:0 10px;border-radius:5px}.b-title_1_rpm{margin-bottom:15px}.b-subs-form__submit__btn_rpm{line-height:45px;color:#fff;font-size:20px;font-weight:600;text-transform:uppercase;background-color:#9b0195;border:0;outline:0;padding:0 30px 0 30px}#top_100_agents_2019___term{padding: 0 0 10px;font-size: 20px;font-weight: 600;}.control-group.fabrikElementContainer.plg-captcha.fb_el_top_100_agents_2019___captcha.fabrikDataEmpty.span12 > label {
    margin-left: 10px;
    font-size: 14px;
    color: #999;
}
@media (min-width:992px){
#form_9 .row-fluid .fabrikErrorMessage.help-inline.text-danger {
    width: 55%;
}
.control-group.fabrikElementContainer.plg-captcha.fb_el_top_100_agents_2019___captcha.fabrikDataEmpty.span12 > .controls {
    float: left;
}
}
input#top_100_agents_2019___client_op_in_0_input_0,input#top_50_women_in_real_estate_ranking_2019___term_0_input_0 {
    position: unset;
    margin: 0;
    margin-right: 10px;
}
.fabrikErrorMessage.help-inline.text-danger {
    font-size: 12px;
    color: #FFF;
    padding: 0 5px;
    background: #ff5656;
    text-transform: capitalize;
}
form#form_17 .fabrikErrorMessage.help-inline.text-danger {
    float: left;
}
fieldset#group23 > legend, .control-group.fabrikElementContainer.plg-checkbox.fb_el_top_50_women_in_real_estate_ranking_2019___term.fabrikDataEmpty.span12 > label, .fb_el_top_50_women_in_real_estate_ranking_2019___are_you_a_robot > label {
    display: none !important;
}
@media(min-width: 1024px){
    .related_new-3 img{width: 100%;}
}
@media(min-width: 768px){
    .categ_leadcont-1{
        width: 50%;
    }
    .categ_items-1_2{
        width: 70%;
    }
}
@media(max-width: 1024px){
    #b-mobile-search__form__search-box{
        border: none;
        width: 80%;
        line-height: 34px;
    }
    .b-mobile-search{
        background: transparent;
        height: 45px;
        line-height: 45px;
        vertical-align: middle;
        display: inline-block;
        padding: 0px 15px;
        width: 100%;
    }
    .b-mobile-search__form {
        zoom: 1;
        border: 1px solid #f4f4f4;
        width: 100%;
        height: 45px;
        background: #fff;
    }
    #b-mobile-search__form__button{
        line-height: 36px;
        background: transparent;
        border: none;
    }
}
@media(max-width: 767px){
    .categ_leadcont-2,.categ_items-1_2{
        padding: 15px;
    }
    .categ_items-1_1,.categ_items-1 img,.categ_leadcont-1{
        width: 100%;
    }
    .categ_leadcont-1 img,.categ_items-1_1 img{
        margin-bottom: 0;
    }
    .divnewsletter-podcast-image {
        text-align: center;
    }
    .footer-spi-logo {
        display: initial !important;
    }
    .footlogo {
        text-align: center;
    }
    .related_new-3, .related_new-1 {
        margin-bottom: 18px;
    }

    .related_new .intro {
        margin-top: 5px;
        display: block;
    }
    

}